Рекомендация Debian по безопасности

DSA-4337-1 thunderbird -- обновление безопасности

Дата сообщения:
10.11.2018
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-12389, CVE-2018-12390, CVE-2018-12392, CVE-2018-12393.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности. Многочисленные ошибки целостности содержимого памяти могут приводить к выполнению произвольного кода или отказу в обслуживании.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 1:60.3.0-1~deb9u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird